/*
 * Chocolate template
 */
.header_top_right div.main-nav > ul > li ul li a:hover{
        background: #3a302d;
        color:#fff;
}

.header_top_left{
    float:left;
    margin:24px 0;  
}

body.home{
    background: #fff;
}
.header_bottom{
    background-image:url('../../images/header-bottom-bg-chocolate.png'); 
}

.reservation_form_area_top{
    background-image:url('../../images/reservation-form-top-chocolate.png');
}

.reservation_form_area_middle{
    background-image:url('../../images/reservation-form-middle-chocolate.png');
    background-position: center 0;
    background-size: 100% auto;
}
.reservation_form_area_bottom_bottom{
    background-image: url('../../images/reservation-form-bottom-chocolate.png');
}
.reservation_form_area_bottom_top input{
    background-color: #ffdd00;
    border:1px solid #ffb400;
    color:#3a302d;    
    text-shadow: 0px 0px 1px #fff;
}
#form-horizontal input#submit,
.specials_posts_title .btn-danger,
.recent_widget-list a.explore_more,
.homepage_banner .trait_box_bottom_content a.read-more,
.post_all .post_desc a.more-link,
.event_post_block .btn-danger{
    background-color: #ffdd00;
    color:#3a302d;
    border:none;
}
.wpcf7-form .form-group.form-group-submit,
.media_post,
.calendar_table tbody tr td .starttime .location_icon{
    background-color: #ffdd00;     
}
.wpcf7-form .form-group.form-group-submit .wpcf7-submit{
    border-color:#F1F1F1;
}

.wpcf7-form .form-group.form-group-submit .wpcf7-submit{
    color:#3a302d;
}

.homepage_banner .trait_box:hover .trait_box_top{
    background-image: url(../../images/trait-box-top.png);
}
.homepage_banner .trait_box_bottom{
    border-top-color: #3a302d;
}
.post_all .post_desc input[type="submit"]{
    background-color: #fff;
}

div.footer_top .social_icon li a{
    background-color:#4a3e3a;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

div.footer_top .social_icon li a i{
    color:#8c817e;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

div.footer_top .social_icon li a:hover{
    background-color: #ffdd00;
}
div.footer_top .social_icon li a:hover i{
    color: #3a302d;
}




#form-horizontal input#submit:hover,
.reservations .form-group .btn.btn-danger.btn-default:hover,
.event_post_block .btn-danger:hover,
.post_all .post_desc a.more-link:hover,
.reservation_form_area_bottom_top input:hover,
.homepage_banner .trait_box_bottom_content a.read-more:hover,
.specials_posts_title .btn-danger:hover, 
.recent_widget-list a.explore_more:hover,
.specials_posts_title .btn-danger:hover{
    background: #ffba00;        
    text-shadow: none;
}
.reservation_form_area_bottom_top input:hover{
    border-color: #f19300;
    text-shadow: 0 0 1px #fff;
}

#form-horizontal input#submit:hover,
.reservations .form-group .btn.btn-danger.btn-default:hover,
.reservation_form_area_bottom_top input:hover,
.wpcf7-form .form-group.form-group-submit:hover,
.event_post_block .btn-danger:hover,
.post_all .post_desc a.more-link:hover,
.homepage_banner .trait_box_bottom_content a.read-more:hover,
.specials_posts_title .btn-danger:hover, 
.recent_widget-list a.explore_more:hover,
.specials_posts_title .btn-danger:hover{
    background: #ffba00;
    white-space: nowrap;
}


.specials_posts_title h3 a:hover{
    text-decoration: none;
    color: #ffba00;
}

.tiny_post_content > h3 a:hover{
    text-decoration: none;
    color: #ffba00;
}

.right_sidebar ul li a:hover{
    color: #ffba00;
}

.header_bottom p.header_bottom_paragraph{
    color:#3a302d;
}

.header_bottom p.header_bottom_paragraph a{
    color:#3a302d;  
}

.foodmenu_right h4 a:hover{
    color: #ffba00;   
}

.event_title a:hover{
    color: #ffba00;
}

.post_title h3 a:hover{
    color: #ffba00;
}

.widget_top_area_address p{
    color:#897d79;
}

.header_top_right div.main-nav > ul > li > a,
.header_top_right div.menu > ul > li > a{
    color:#938682;
}

.header_top_right div.main-nav > ul,
.header_top_right div.menu > ul{
    border-top:0px solid #473c39;
}

.header_top_right div.main-nav > ul > li,
.header_top_right div.menu > ul > li{
    border-right:1px solid #473c39;
}

.header_top{
    border-bottom:1px solid #473c39;
}

footer p{
    color: #918b89;
}

.footer_top .widget_footer_contact ul li{
    color:#7d7370;
}

.footer_top .widget_footer_contact ul li a{
    color:#7d7370;
}

.opening_hours ul li{
    border-bottom: 1px solid #483d3a;
}

.footer_top .widget_footer_contact ul li:last-child{
    border-top:1px solid #483d3a;
}

.footer_bottom .widget_text p{
    color: #787270;
}

.footer_bottom .widget_text p a{
    color: #b0a6a4;
}

.footer_bottom ul.nav li a{
    color: #787270;
}

.footer_bottom ul.nav li a:hover{
    color: #fff; 
}

footer  a.explore_more {
	display: inline-block;
	margin-top: 15px;
	color: #3a302d;
	text-transform: uppercase;
	background: #ffdd00;
	font-weight: bold;
	font-size: 12px;
	padding: 12px 0px;
	text-align: center;
	line-height: 12px;
	width: 168px;
	-webkit-transition:all 0.2s ease-in;
   -moz-transition:all 0.2s ease-in;
     -o-transition:all 0.2s ease-in;
        transition:all 0.2s ease-in;
}
footer  a.explore_more:hover  {
	background: #ffba00;
	white-space: nowrap;
}